/*!CK:829974733!*//*1413181715,*/

.sp_j1V1lsPvTWU{background-image:url(/rsrc.php/v2/y4/r/elP4-e57BsR.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_j1V1lsPvTWU.sx_af8b6a{background-position:0 0}.sp_j1V1lsPvTWU.sx_87dd52{width:12px;height:12px;background-position:0 -21px}

#bootloader_vcS__ { height: 42px; }
.bootloader_vcS__ { display:block !important; }